html, body{height:100%;}
body{width:1256px;margin:0 auto;color:#48525b;font-family:Arial,'Helvetica CY','Nimbus Sans L',Sans-serif;font-size:13px;line-height:normal;background:url(/img/bg.jpg) top left}
a{color:#48525b;}
a:hover{color:#ff7600;}
#main {width:1200px;margin:0 auto;position:relative;min-height:100%;background:#fff}
#header {height:294px;position:relative;background:url(/img/bg_head.jpg) top right no-repeat;z-index:2;}
#logo{text-decoration:none;position:absolute;top:60px;left:20px;}
#logo img{width:130px;height:101px;float:left}
h1,h2,h3,h4{color:#343c44;margin-bottom:20px;font-weight:bold;}
h1{font-size:30px;line-height:30px;color:#f17306}
h2{font-size:26px;line-height:26px;}
h3{font-size:22px;line-height:22px;}
h4{font-size:18px;margin:10px 0}
p, ul, ol {margin-bottom: 10px;}
#content {padding:12px 20px 90px;overflow:hidden;position:relative;z-index:1;}
#slog{margin:10px 0 0 150px;text-align:right;width:305px;display:block;font-weight:bold;}
.slog1{font-size:16.5px;color:#254d78;font-style:italic;}
.slog2{font-size:33px;color:#254d78;}
.slog3{font-size:14px;color:#f87400;font-style:italic;}
.round img{display:block;-moz-border-radius:80px;-webkit-border-radius:80px;border-radius:80px;behavior:url(/js/PIE/PIE.htc);}

/*MENU*/
.menu{text-align:center;position:absolute;bottom:0;right:0;background:url(/img/menu.png) top left no-repeat;width:100%}
ul#cssmenu {display:inline-block;margin:0;border:0 none;padding:0;list-style:none;height:55px;/*padding-left:16px;width:100%*/}
*+html ul#cssmenu {display:inline;}
ul#cssmenu li {width:187px;height:40px;margin:1px 0 0 -18px;border:0 none;padding:0;float:left;display:inline;list-style:none;position:relative;background:url(/img/top.png) top right no-repeat}
ul#cssmenu ul{margin:0;border:0 none;padding:0;width:184px;list-style:none;display:none;position:absolute;top:28px;left:20px;-moz-border-radius:0 10px 10px 10px;-webkit-border-radius:0 10px 10px 10px;border-radius:0 10px 10px 10px;-o-border-radius:0 10px 10px 10px;overflow:hidden;}
ul#cssmenu li .clid {width:147px;background:#D2D3D3;height:12px;float:left}
ul#cssmenu ul:after{clear:both;display:block;font:1px/0px serif;content:".";height:0;visibility:hidden;}
ul#cssmenu ul li {width:100%;height:auto;float:left;display:block !important;display:inline;margin:0;background:#D2D3D3 !important;}
ul#cssmenu ul li:first-child{margin-left:0}

/* Main Menu */
ul#cssmenu a {border:0px;float:none !important;float:left;display:block;height:40px;line-height:40px;top:0px;left:0;color:#fff;}
ul#cssmenu ul li,ul#cssmenu ul li a{text-align:left}
ul#cssmenu li.selected a,ul#cssmenu li:hover a{color:#ff7600;background:url(/img/topact.png) center center no-repeat}

/* Second Menu */
ul#cssmenu li:hover li a,
ul#cssmenu li.iehover li a {float:none;left:40px;padding:5px 0 10px 20px;height:auto !important;line-height:normal !important;font-size:14px;color:#48525b;background:url(/img/top2.gif) 10px -41px no-repeat;margin:0 !important}

/* Second Menu Hover a */
ul#cssmenu li:hover li a:hover,
ul#cssmenu li:hover li:hover a ,
ul#cssmenu li.iehover li a:hover ,
ul#cssmenu li.iehover li.iehover a,ul#cssmenu  ul li.selected a{color:#ff7600;background:url(/img/top2.gif) 5px 13px no-repeat}

ul#cssmenu li:hover ul ul,
ul#cssmenu li.iehover ul ul {display:none;}
ul#cssmenu li:hover ul,
ul#cssmenu ul li:hover ul,
ul#cssmenu li.iehover ul,
ul#cssmenu ul li.iehover ul {display:block;}
.rest{background:none !important}
.width4{width:318px !important}
.width4 ul{left:86px !important}
.width5{width:258px !important}
.width5 ul{left:56px !important}
.width6{width:218px !important}
.width6 ul{left:36px !important}
.width7{width:187px; !important}
.width7 ul{left:20px !important}

/*Search*/
.search {height:23px;width:180px;background:url(/img/search.png) top right no-repeat;font-style:italic;}
.sin1{border:none;background:none;width:124px;line-height:21px;height:21px;padding-left:5px;color:#74787d;vertical-align:top;font-style:italic}
.sin2{background:none;border:0;cursor:pointer;width:45px;height:23px;}

/*right column*/
#right_col .contact,#right_col .bl_search{-moz-border-radius:10px 10px 10px 10px;-webkit-border-radius:10px 10px 10px 10px;border-radius:10px 10px 10px 10px;background:#efeff0;behavior:url(/js/PIE/PIE.htc);padding:20px;margin-bottom:10px}
#right_col{float:right;width:230px;position:relative;margin-left:30px;color:#054b6d}

/*contact*/
.contact{font-size:14px;overflow:hidden;color:#343c44;line-height:18px}
.contact p{margin:0 0 15px 0;padding-left:10px;}
.contact p span{border-left:2px solid #74787d;padding-left:10px;display:block;margin-left:10px}
.phone{background:url(/img/phone.gif) top left no-repeat}
.adr{background:url(/img/adr.gif) top left no-repeat}
.email{background:url(/img/email.gif) top left no-repeat}
.email span{background:url(/img/text_mail.gif) 10px 0 no-repeat;height:20px;width:150px;}

/*cent column*/
.centr_col{line-height:18px;margin:0;overflow:hidden;}
.centr_col ul li,.centr_col ol li{list-style-position:inside;margin-left:20px;}
.centr_col ul li{background:url(/img/li.gif) 0 5px no-repeat;padding-left:15px;/*list-style-type:disc;*/}
.mar{margin-left:260px;}
#text{overflow:hidden;min-height:570px;}

/*news*/
.news_block {overflow:hidden;margin-bottom:30px;}
.news_block img{float:left;margin:5px 20px 10px 0;border:none;}

/*contacts_form*/
#form label{padding: 3px 10px 3px 0;}
#form td{padding-bottom:5px;vertical-align:top}
.fields {background:#FFF;border: 1px solid #929292;color: #333;padding: 2px;width:250px;}
#captcha {width:94px !important;text-align:center;background:#fff;border: 1px solid #929292;}
.but{background:url(/img/sub.png) top left no-repeat;width:77px;height:23px;line-height:20px;text-align:center;display:block;color:#fff;text-decoration:none;font-weight:bold;margin-top:5px;clear:both;}
.but:hover{color:#fff}

/*footer*/
#footer {height:66px;width:1160px;position:absolute;bottom:0;left:20px;overflow:hidden;z-index:2;-moz-border-radius:10px 10px 0 0;-webkit-border-radius:10px 10px 0 0;border-radius:10px 10px 0 0;background:#efeff0;behavior:url(/js/PIE/PIE.htc);}
.fut_menu{text-align:center;margin:30px 0 10px 0;}
.fut_menu ul{display:inline-block;}
*+html .fut_menu ul{display:inline;}
.fut_menu ul li{float:left;padding-left:20px;margin-left:20px;}
.fut_menu ul li a{color:#48525b}
.fut_menu ul li a:hover,.fut_menu  .selected a{color:#ff7600;font-weight:bold;}
.fut_menu ul li:first-child {border:0;padding-left:0;}
.p_copy{position:absolute;top:20px;left:20px;}
#creation{position:absolute;right:60px;top:20px;background:url(/img/creat.png) 0 0 no-repeat;}
#creation a{cursor:pointer;display:block;padding:26px 16px 2px 0;color:#ff7600;font-size:11px;text-decoration:underline;}


.footerPolitic {display:inline-block;position:absolute;left:20px;top:40px;}